Rated 5 out of 5 stars

does not work in Firefox 4b5

This review is for a previous version of the add-on (0.6). 

Support in v0.7.1

New just released version (v0.7.1) supports Firefox 4.0b5. Thanks

Rated 5 out of 5 stars

button in the toolbar does not change the error ....

This review is for a previous version of the add-on (0.4.5). 

More information

I not really sure what the error you are getting, so please contact me by email to provide more information. Thanks.